English

Seeking help with install /e/ on FP3 in Denmark

Hello :). I seeking someone who can help me in Denmark install /e/ OS on my Fairphone 3? I never has tried it before.

Hello !

I don’t have much time right now to help you and to install /e/ on my own FP3, but you might start reading the install instructions over here : https://doc.e.foundation/devices/FP3/install.

Anyway, if you have never done this you should wait a few days that someone experienced has done this operation in order to check that everything works correctly.

Cheers

edit: oh, I didn’t see that it was a local request :slight_smile: good luck

1 Like

Maybe @ModularKing can help? AFAIK he’s the Fairphone Angel in Copenhagen.

2 Likes

" Warning : Do not attempt to downgrade your smartphone in case you are on Android Q / LOS 17.0 or Android Pie / LOS 16.x." - source

Does that mean that on a FP3 shipped with Andoid 9 (Pie) it is not installable?

That’s just an error in the documentation.

1 Like

I guess the warning is a relic from the time when /e/ was not Android 9 (Pie), so until relatively recently.
/e/ still is Android 7 (Nougat) or 8 (Oreo) for many devices, see here … https://doc.e.foundation/devices/.

2 Likes

This topic was automatically closed 182 days after the last reply. New replies are no longer allowed.